-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros-perception-pcl
Binary: libpcl-conversions-dev, pcl-ros-tools, libpcl-ros-dev, libpcl-ros-features0d, libpcl-ros-filter1d, libpcl-ros-filters0d, libpcl-ros-io0d, libpcl-ros-segmentation0d, libpcl-ros-surface0d, libpcl-ros-tf1d, python3-pcl-ros
Architecture: any all
Version: 1.7.5-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Johannes 'josch' Schauer <josch@debian.org>
Homepage: http://wiki.ros.org/perception_pcl
Description: Bridge between Robot OS library (ROS) and PCL
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/ros-perception-pcl
Vcs-Git: https://salsa.debian.org/science-team/ros-perception-pcl.git
Testsuite: autopkgtest
Testsuite-Triggers: catkin, g++
Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), libpcl-dev, libroscpp-dev, libpcl-msgs-dev, libdynamic-reconfigure-config-init-mutex-dev, libmessage-filters-dev, libnodeletlib-dev, libnodelet-topic-tools-dev, librosbag-dev, libtf-dev, libtf2-eigen-dev, librostest-dev, python3-dynamic-reconfigure, dh-sequence-python3, libgtest-dev, python3-rostest <!nocheck>
Package-List:
 libpcl-conversions-dev deb libdevel optional arch=any
 libpcl-ros-dev deb libdevel optional arch=any
 libpcl-ros-features0d deb libs optional arch=any
 libpcl-ros-filter1d deb libs optional arch=any
 libpcl-ros-filters0d deb libs optional arch=any
 libpcl-ros-io0d deb libs optional arch=any
 libpcl-ros-segmentation0d deb libs optional arch=any
 libpcl-ros-surface0d deb libs optional arch=any
 libpcl-ros-tf1d deb libs optional arch=any
 pcl-ros-tools deb libdevel optional arch=any
 python3-pcl-ros deb python optional arch=all
Checksums-Sha1:
 113b1c10cb4819e865e0184fa6cb38b80fa05ef0 82663 ros-perception-pcl_1.7.5.orig.tar.gz
 88a78ee30865c977c7767e334e30e3673f01ca20 10876 ros-perception-pcl_1.7.5-1.debian.tar.xz
Checksums-Sha256:
 792bda68322a31f306b7b4792cb8acb41a36c52882b7b8bda230c03866abe1c1 82663 ros-perception-pcl_1.7.5.orig.tar.gz
 f455a3ea9d57e33de1393d968c965b3fe13881ad4ddb755b762e18ad605a232f 10876 ros-perception-pcl_1.7.5-1.debian.tar.xz
Files:
 1cb7994bd015db0f7737107121903c8a 82663 ros-perception-pcl_1.7.5.orig.tar.gz
 5014fd791e69333fdd3fab3e6687d061 10876 ros-perception-pcl_1.7.5-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmPONNsACgkQW//cwljm
lDPFmw//RYkSbZoafrSftLq21Jq5Oj8abGQWjK/6ng7AbqqDWYeNAtWuopcYDTfa
N5VeAnT6DLD9kasgIrhlUoJwnbZGoTY8epdGwDcK/OiqMGYJq4i7nm33aEny9lzW
HmJw1ynlN96UZSFCrpzvSvnn4+hD3jJpXIMrPAx0Rse2n5rYK8TauVRLpyT4e1ww
QnLJbaE5t+mjGL0SOWQrgOrb6p9davrv094ICq2X/Cl1nFhU6fWprYKKjfGIT4YC
+93fiLFYgB4VtI7uBIgF6jk6zua6BEGusZdVP1fCu6g+klRGD6CtCj1wbSve2RUf
Q7s+o2ksltESo2mBQEUAuMgI20dVq1sZ2R/qTG/+oTeMcz038D50MeAtHHgGfmpq
bAdgnkBm9CTxbxLHrlpqKspxjneGfdKX9ofQsJ703O1mpTL8FRO0PyI/Vr1sncY8
u4NY0EhHzB0v0OuVO052Owu4kKF7izbdYZFeVoMxt+oBHIR4bXNPtkhyUtYBv5g1
DNT7G4t0c1B+S/c8g+y1PveKg0cEngB/CXmjnbhafh+ZyIY2hi0Iv/eo2r80h45Z
/6sK8uP93RNphGNxzBrQiY8hpXvC7Jj/bcQJKZP/UuBo/KFSw7cR01JkTTAOTP6J
M/nHyq4pkZnsTltksdXO/ISUtslXzMDJsu/Fieik20yc1xnnvoc=
=tkiF
-----END PGP SIGNATURE-----
